<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

if($num>20)
{
	$num=ceil($num/5);
}

$img_path='./imgs/'.$num.'.jpg';
$img=getImgType($img_path);

$str[0]='哈哈。。。';
$str[1]='真是想不到啊。。哈哈。。。';
$str[2]='/偷笑。。。。';
$str[3]='/偷笑。。哈哈。。。';
$str[4]='OMG。。/偷笑。。。';
$str=$str[rand(0,4)];
$content='原来'.$name.'下辈子是做这个的！'.$str.'想知道#下辈子你是做什么的#吗？快来测测吧~：'.$url;
$rt_info=post_send($content,$img,'jpg');